[package]
name = "json-rules-engine"
version = "0.1.0"
authors = ["Hatter Jiang <jht5945@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
json-rules-engine = { version = "0.7.0", features = ["email"] }
tokio = { version = "0.3.3", features = ["full"] }
serde = "*"
serde_json = { version = "*" }
anyhow = { version = "*" }

